



if not exist %LIBRARY_BIN%\\gstallocators-1.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\girepository-1.0\\GstVideo-1.0.typelib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
gst-inspect-1.0 --plugin volume
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
